Permalink
Browse files

The metadata and example code for 2.8.0r4 was incorrectly using just …

…2.8.0. Leaving 2.8.0 since it technically works, but adding metadata for 2.8.0r4 since we tell users to instantiate the loader with the YUI version number.
  • Loading branch information...
1 parent c8d8f38 commit af5528ec4283b83f2be61f51adb8b33ffeada793 @cauld cauld committed Oct 16, 2009
Showing with 752 additions and 1 deletion.
  1. +1 −1 examples/inc/config.inc
  2. +750 −0 lib/meta/config_2.8.0r4.php
  3. +1 −0 lib/meta/json_2.8.0r4.txt
View
@@ -1,3 +1,3 @@
<?PHP
- $yuiCurrentVersion = '2.7.0';
+ $yuiCurrentVersion = '2.8.0r4';
?>
Oops, something went wrong.

0 comments on commit af5528e

Please sign in to comment.